.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.ye{bottom:17.183007px;}
.y0{bottom:17.964052px;}
.y9{bottom:30.460784px;}
.y1{bottom:35.928105px;}
.yd{bottom:48.424837px;}
.y6{bottom:53.892157px;}
.y2{bottom:66.388889px;}
.ya{bottom:71.856209px;}
.y10{bottom:77.323529px;}
.y8{bottom:78.104575px;}
.yc{bottom:83.571895px;}
.yb{bottom:89.039216px;}
.y4{bottom:89.820261px;}
.y12{bottom:90.601307px;}
.y11{bottom:95.287582px;}
.y3{bottom:96.068627px;}
.yf{bottom:114.032680px;}
.y7{bottom:136.683007px;}
.y5{bottom:149.960784px;}
.h5{height:1057.535948px;}
.h7{height:1084.091503px;}
.h16{height:1098.150327px;}
.h13{height:1105.960784px;}
.h14{height:1106.741830px;}
.he{height:1110.647059px;}
.h4{height:1111.428105px;}
.hd{height:1112.990196px;}
.h12{height:1116.895425px;}
.hf{height:1117.676471px;}
.h8{height:1122.362745px;}
.h9{height:1123.143791px;}
.hc{height:1129.392157px;}
.h3{height:1134.078431px;}
.h2{height:1146.575163px;}
.h6{height:1147.356209px;}
.h10{height:1158.290850px;}
.ha{height:1159.071895px;}
.h1{height:1165.320261px;}
.hb{height:1170.006536px;}
.h15{height:1176.254902px;}
.h11{height:1196.562092px;}
.h0{height:1236.082988px;}
.w4{width:813.068627px;}
.w9{width:828.689542px;}
.w10{width:829.470588px;}
.w6{width:836.500000px;}
.wd{width:839.624183px;}
.w2{width:840.405229px;}
.w13{width:846.653595px;}
.wf{width:861.493464px;}
.wa{width:865.398693px;}
.we{width:866.179739px;}
.w7{width:872.428105px;}
.w15{width:873.990196px;}
.w8{width:876.333333px;}
.w5{width:884.924837px;}
.w16{width:888.049020px;}
.wb{width:889.611111px;}
.w14{width:891.954248px;}
.wc{width:897.421569px;}
.w12{width:898.202614px;}
.w11{width:900.545752px;}
.w3{width:906.794118px;}
.w1{width:914.604575px;}
.w0{width:956.000000px;}
.x0{left:13.277778px;}
.x2{left:23.431373px;}
.x7{left:26.555556px;}
.x9{left:28.117647px;}
.x1{left:29.679739px;}
.xc{left:33.584967px;}
.x5{left:36.709150px;}
.xb{left:40.614379px;}
.xa{left:45.300654px;}
.x4{left:49.205882px;}
.x6{left:52.330065px;}
.xe{left:53.892157px;}
.x8{left:65.607843px;}
.xd{left:71.856209px;}
.x3{left:88.258170px;}
@media print{
.ye{bottom:14.666667pt;}
.y0{bottom:15.333333pt;}
.y9{bottom:26.000000pt;}
.y1{bottom:30.666667pt;}
.yd{bottom:41.333333pt;}
.y6{bottom:46.000000pt;}
.y2{bottom:56.666667pt;}
.ya{bottom:61.333333pt;}
.y10{bottom:66.000000pt;}
.y8{bottom:66.666667pt;}
.yc{bottom:71.333333pt;}
.yb{bottom:76.000000pt;}
.y4{bottom:76.666667pt;}
.y12{bottom:77.333333pt;}
.y11{bottom:81.333333pt;}
.y3{bottom:82.000000pt;}
.yf{bottom:97.333333pt;}
.y7{bottom:116.666667pt;}
.y5{bottom:128.000000pt;}
.h5{height:902.666667pt;}
.h7{height:925.333333pt;}
.h16{height:937.333333pt;}
.h13{height:944.000000pt;}
.h14{height:944.666667pt;}
.he{height:948.000000pt;}
.h4{height:948.666667pt;}
.hd{height:950.000000pt;}
.h12{height:953.333333pt;}
.hf{height:954.000000pt;}
.h8{height:958.000000pt;}
.h9{height:958.666667pt;}
.hc{height:964.000000pt;}
.h3{height:968.000000pt;}
.h2{height:978.666667pt;}
.h6{height:979.333333pt;}
.h10{height:988.666667pt;}
.ha{height:989.333333pt;}
.h1{height:994.666667pt;}
.hb{height:998.666667pt;}
.h15{height:1004.000000pt;}
.h11{height:1021.333333pt;}
.h0{height:1055.066651pt;}
.w4{width:694.000000pt;}
.w9{width:707.333333pt;}
.w10{width:708.000000pt;}
.w6{width:714.000000pt;}
.wd{width:716.666667pt;}
.w2{width:717.333333pt;}
.w13{width:722.666667pt;}
.wf{width:735.333333pt;}
.wa{width:738.666667pt;}
.we{width:739.333333pt;}
.w7{width:744.666667pt;}
.w15{width:746.000000pt;}
.w8{width:748.000000pt;}
.w5{width:755.333333pt;}
.w16{width:758.000000pt;}
.wb{width:759.333333pt;}
.w14{width:761.333333pt;}
.wc{width:766.000000pt;}
.w12{width:766.666667pt;}
.w11{width:768.666667pt;}
.w3{width:774.000000pt;}
.w1{width:780.666667pt;}
.w0{width:816.000000pt;}
.x0{left:11.333333pt;}
.x2{left:20.000000pt;}
.x7{left:22.666667pt;}
.x9{left:24.000000pt;}
.x1{left:25.333333pt;}
.xc{left:28.666667pt;}
.x5{left:31.333333pt;}
.xb{left:34.666667pt;}
.xa{left:38.666667pt;}
.x4{left:42.000000pt;}
.x6{left:44.666667pt;}
.xe{left:46.000000pt;}
.x8{left:56.000000pt;}
.xd{left:61.333333pt;}
.x3{left:75.333333pt;}
}
